<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>itemsearchresult</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
     <link href="product.css" rel="stylesheet">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="m-md-3">
            <div class="card bg-light p-lg-3 mx-auto row">
            <form class="form-inlinecol col-sm-8 mx-auto row">
                <div class="form-group col-sm-3">
                    <select class="form-control" id="exampleFormControlSelect1">
                        <option selected>カテゴリ</option>
                        <option>お菓子</option>
                        <option>海産物</option>
                        <option>農産物</option>
                        <option>盛岡冷麺・麺類</option>
                        <option>お酒・飲料</option>
                        <option>お弁当・パン</option>
                        <option>調味料・お漬物</option>
                        <option>工芸品</option>
                    </select>
                </div>
                
                <div class="form-group col-sm-4 mb-2">
                    <label for="inputPassword2" class="sr-only">Password</label>
                    <input type="text" class="form-control" id="inputPassword2" placeholder="キーワード検索">
                </div>
                <button type="submit" class="btn btn-outline-success mb-4 ml-sm-5">Search</button>
            </form>
            </div>
        </div>
        
        <div class="col-sm-11 mx-auto">
            <p class="lead">「サンプル」の検索結果</p>
            <hr>
            <p class="lead text-right pr-md-5">111件</p>
        </div>
        
        <div class="card pt-md-5 px-md-5">
            <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
                <div class="card bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    
                    <div class="card-image">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                        </div>
                    <div class="card-content m-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
            </div>

            <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
            </div>
        
            <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
            </div>
        
            <div class="d-md-flex flex-md-equal w-100 my-md-3 pl-md-3">
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
                <div class="bg-light mr-md-3 pt-3 px-3 pt-md-5 px-md-5 text-center overflow-hidden">
                    <img class="" src="images/menn.jpg" alt="" width="250" height="">
                    <div class="my-3 py-3"> 
                        <p class="lead">サンプル</p>
                        <p class="lead">¥００００００</p>
                    </div>  
                </div>
            </div>
        </div>
        
        <br>
        
        <nav aria-label="Page navigation example">
            <ul class="pagination justify-content-center">
                <li class="page-item disabled">
                    <a class="page-link" href="#" tabindex="-1">Previous</a>
                </li>
                <li class="page-item"><a class="page-link" href="#">1</a></li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item">
                    <a class="page-link" href="#">Next</a>
                </li>
            </ul>
        </nav>
        
        <br>
        
        <footer class="fixed-bottom bg-light">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
        
	</body>
</html>